Upgrading Parallels after Moving to OSX 10.5

Discussion in 'Installation and Configuration' started by rsleonard, Nov 3, 2007.

  1. rsleonard

    rsleonard

    Messages:
    5
    Hello, all.

    I originally purchased Parallels Desktop 3.0 on April 8 of 2007.

    I upgraded my operating system to 10.5 today; when I started up Parallels subsequently, it hung. So I restarted my machine, went to the Parallels website, and read that I should upgrade to 5160. BTW, when I "Checked for Updates" while running Parallels it said that my build, 3214, was current. In any event, I downloaded the 5160 update, ran it which converted my VM, and it then asked for my Activation Code, which I entered. I then got the message that my Activation Code was not valid with this version??? I bought 3.0 and have the invoice to prove it (was done online).

    Any ideas what's going on here?
     
  2. KingCrimson

    KingCrimson

    Messages:
    6
  3. eumex208

    eumex208

    Messages:
    2
    Hi!

    Is there a solution available, meanwhile?
    Does anybody know what to do about the activation problem?

    If not...I´ll buy Fusion now :(

    Cheers
    Andrea
     
  4. KingCrimson

    KingCrimson

    Messages:
    6
    Hi,

    I found a solution for my prob: just search for the auto-update downloads, they are stand-alone installations ;-) Install the latest and You should be able to register ...

    Cheers,

    Andreas
     
  5. eumex208

    eumex208

    Messages:
    2
    Hi Andreas,

    First, thanks for your quick reply!!
    But, I am a bit confused about "auto-update downloads"...some background information would be great :)

    To make my problem clear: I installed OSX 10.5 from scratch, not via Update or OSX-migration manager. The same way I installed Parallels 3.0 ( 1) Downloaded the newest built from the parallels website; (2) installed; (3) and then the cruicial activation key question came up).

    So, I believe, I don´t have any auto-update download?

    Thank you sooo much for a hint!

    Andrea
     
  6. KingCrimson

    KingCrimson

    Messages:
    6
    Hi Andrea,

    I had a running installation that crashed an needed to be reinstalled. I was unable to install the CD-version, it was too old and crashed prior to registration and auto-update. I tried to download the current version from parallels.com and this version doesn't work with my CD-Key.

    To solve this, I found the workaround with the auto-update installation.

    Sorry, but it seems it was a different problem ...

    Cheers,

    Andreas

    P.S.: No reply from customer service, my request was send on 03.11.2007 :-/////
     

Share This Page